/* Printing stylesheet for sales editor */
#linkList {
	display: none ;
}
#pageHeader {
	margin-bottom: 20px;
	}
#pageHeader h1 { 
	background-color: transparent ;
	margin-top: 10px; 
	width: 216px; 
	height: 85px; 
	float: left;
	}
#pageHeader h2 { 
	background-color: transparent ;
	margin-top: 30px; 
	margin-bottom: 20px; 
	width: 200px; 
	height: 100px; 
	float: right;
	}
#pageHeader h1:after {
	content: url(http://potterystudio.co.uk/images/h1.gif) ;
	}
#pageHeader h2 span, h3 span {
	display:none;
	}
#selectors {
	display: none;
}
#quickSummary, #potList {
	display: none ;
	}
#preamble {
	clear: both ;
	margin-top: -25px ;
	font: 10pt/12pt georgia ;
}
#footer {
	display: none ;
}
#copyright {
	font: 8pt arial ;
}
#extraDiv1, #extraDiv2, #extraDiv4 {
	display: none ;
}
#bottomBannerHolder span.bottomBanner {
	display: block ;
	margin-left: auto ;
	margin-right: auto ;
	border: thin solid #000 ;
	background-color: #fff ;
	width: 468px ;
	min-height: 60px ;
}
div.entry {
	display: inline ;
	float: right ;
	margin-left: 8px ;
	margin-right: 0px ;
	margin-bottom: 0px ;
	margin-top: 8px ;
	}
div.entryl {
	display: inline ;
	float: left ;
	margin-left: 0px ;
	margin-right: 8px ;
	margin-bottom: 0px ;
	margin-top: 8px ;
	}
.noprint {
	display: none ;
	}
#event p {
	font: normal 11pt/13pt Georgia, serif ;
	}

